{
  "modelVersion": "5.0.0",
  "name": "rearendapp",
  "version": "1.0.0",
  "description": "Please describe the basic information.",
  "main": "",
  "author": "",
  "license": "",
  "dependencies": {
    "@ohos/axios": "2.2.0-rc.4",
    "@ohos/commons-fileupload": "^1.0.0"
  },
  "devDependencies": {
    "@ohos/hypium": "1.0.13"
  },
  "dynamicDependencies": {}
}